Subject: Ticket Assigned - Awaiting for the Shukran Pay amounts to be credited back to my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 16:21:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Awaiting for the Shukran Pay amounts to be credited back to my account Hi Splash Team,

I'm Thameem Khaja Mohideen who is a very regular customer and who shops
very frequently.

Some of the online transactions, I paid from my Shukran Pay account and
while returning the items, I have not received credits back to my Shukran
Pay Account.

I have enclosed the *Order transaction details *and *Shuran Pay Wallet
account* details.

My Username is [email-masked] <[email-masked]>* and my
Registered Mobile No. is *+971 50 7496963*

Also please find the below list of transactions for your better reference:-

List of Transaction with amount to be credit back to Shukran Pay
Sl. No. Date of Transaction Order No. Item Returned worth
(AED) Returned to Cr. Card
(AED) Returned to Shukran Pay
(AED) Amount Credited back to Shukran Pay
1 17-Oct-22 9590697313 88.40 37.75 50.65 Not yet. Still awaiting..
2 30-Oct-22 9592669112 38.25 36.95 1.30 Yes. I utilized in AED 1.30 in
Order # 9593803203
3 03-Nov-22 9593579182 11.90 10.90 1.00 Not yet. Still awaiting..
4 05-Nov-22 9593803203 44.20 43.61 0.59 Not yet. Still awaiting..
5 16-Nov-22 9400277831 17.85 15.95 1.90 Not yet. Still awaiting..
6 18-Nov-22 9401071503 56.10 28.95 27.15 Not yet. Still awaiting..
7 28-Nov-22 9403252321 58.65 56.15 2.50 Not yet. Still awaiting..
83.79 worth of Shukran Pay pending to be credited

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5562989